CREATE TABLE mow_9_s_1_dealvo32_dyd (
    RNUM           NUMBER(18, 0),
    BATCH_ID       NUMBER(18, 0),
    DEAL_ID        NUMBER(18, 0),
    DEAL_NUMBER    VARCHAR2(120),
    RNUM           NUMBER(18, 0),
    BATCH_ID       NUMBER(18, 0),
    DEAL_ID        NUMBER(18, 0),
    DEAL_NUMBER    VARCHAR2(120)
);
